﻿/*========================================
Created By: v-ravank
Created on: 25/06/2012
Description: Styles related to describe problem in Problem with a device feature
=========================================*/

.describeproblemselected-goback
{
    float: left;
    margin-right: 70px;
    position: relative;
}

.describeproblemselected-selecteddevice
{
    float: left;
    position: relative;
}

.describeproblemselected-selectedproblem
{
    padding: 10px 0 30px;
    position: relative;
    float: left;
}

.describeproblemselected-proceed
{
    border-top: 1px solid #969696;
    clear: both;
    height: 80px;
    padding-top: 10px;
    width: 640px;
    margin-bottom: 5px;
}

.describeproblemselected-proceedtext
{
    float: left;
    width: 540px;
}

.describeproblemselected-proceedtextbig
{
    font-size: 20px;
    text-align: right;
}

.describeproblemselected-proceedtextsmall
{
    font-size: 14px;
    padding: 6px 0 0;
    text-align: right;
}

.describeproblemselected-proceedbutton, .describeproblemselected-troubleshootingbutton
{
    float: right;
}

.describeproblemselected-proceedtile
{
    cursor: pointer;
    display: block;
    height: 80px;
    overflow: hidden;
    position: relative;
    vertical-align: bottom;
    width: 80px;
}

.describeproblemselected-proceedtile-disabled {
    cursor: default;
    display: block;
    height: 80px;
    overflow: hidden;
    position: relative;
    vertical-align: bottom;
    width: 80px;
}

.describeproblemselected-grey{
    background-color: #b4b4b4 !important;
    cursor:default !important;
}

.describeproblemselected-manadatoryinputcontrol {
    color: #AD1408;
}



.describeproblemselected-proceedtiletext
{
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-family: "Segoe UI Light";
    font-size: 12px;
    line-height: 14px;
    padding: 0 10px 10px;
    position: absolute;
    text-decoration: none;
}

.describeproblemselected-proceedtextbigcolor, .describeproblemselected-proceedtextsmallcolor
{
    color: Red;
}

.describeproblemselected-openorder, .describeproblemselected-rapidresponse
{
    background-color: #73ba42;
}

.describeproblemselected-noteligible
{
    background-color: #73ba42;
    cursor: auto;
}

.describeproblemselected-eligible:hover
{
    background-color: #186d31;
}

.describeproblemselected-eligible
{
    background-color: #73ba42;
}

.describeproblemselected-openorder:hover, .describeproblemselected-rapidresponse:hover
{
    background-color: #186d31;
}
/* Describe Problem Summary */

.describeproblemselected-proceed-ProblemSummary
{
    border-top: 1px solid #969696;
    clear: both;
    height: 130px;
    margin-bottom: 5px;
    padding-top: 10px;
    width: 640px;    
}

.describeproblemselected-proceedtext-ProblemSummary
{
    bottom: 52px;
    float: left;
    font-size: 16px;
    height: 100px;
    text-align: left;
    width: 145px;
}

.describeproblemselected-inputcontrol
{
    font-size: 16px;
    height: 110px;
    line-height: 20px;
    margin-left: 165px;
    margin-top: -7px;
    padding: 5px;
    width: 458px;
}

.describeproblemselected-inputcontrol-ProblemSummary
{
    border: 1px solid #B4B4B4;
    font-size: 16px;
    height: 100px;
    line-height: 20px;
    padding: 5px;
    width: 458px;
}

.describeproblemselected-maxchar
{
    font-size: 12px;
    font-style: italic;
    height: 10px;
    text-align: right;
}
